[plugin]
deps = [{ use = "yazi-rs/plugins:full-border", rev = "4f1d0ae" }, { use = "Lil-Dank/lazygit", rev = "c82794f" }, { use = "TD-Sky/sudo", rev = "a8287ea" }]

[flavor]
deps = [{ use = "bennyyip/gruvbox-dark", rev = "b4cc9f2" }]
